<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
	<classpathentry kind="lib" path="EclipseProgrammingTools/annas-21-02-10.jar"/>
	<classpathentry kind="lib" path="EclipseProgrammingTools/mtj-0.9.12/lib/netlib-java/arpack_combo-0.1.jar"/>
	<classpathentry kind="lib" path="EclipseProgrammingTools/gluegen-rt.jar" sourcepath="C:/Documents and Settings/bensprott/My Documents/workspace/Animation/clothSim/EclipseProgrammingTools/jogl-1.1.1a-src.zip">
		<attributes>
			<attribute name="javadoc_location" value="jar:file:/C:/Documents and Settings/bensprott/My Documents/workspace/Animation/clothSim/EclipseProgrammingTools/jogl-1.1.1a-docs.zip!/"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="EclipseProgrammingTools/jmf.jar"/>
	<classpathentry kind="lib" path="EclipseProgrammingTools/junit-4.6.jar"/>
	<classpathentry kind="lib" path="EclipseProgrammingTools/mintools.jar"/>
	<classpathentry kind="lib" path="EclipseProgrammingTools/mtj-0.9.12/mtj-0.9.12.jar"/>
	<classpathentry kind="lib" path="EclipseProgrammingTools/mtj-0.9.12/lib/netlib-java/netlib-java-0.9.1.jar"/>
	<classpathentry kind="lib" path="EclipseProgrammingTools/vecmath.jar"/>
	<classpathentry kind="lib" path="EclipseProgrammingTools/jogl.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
